https://pantsbuild.org/ logo
#general
Title
# general
l

lively-france-2777

10/19/2017, 6:24 AM
I have at times seen similar problems locally and then deleted the corresponding source archive from
.pants.d/python-setup/resolved_requirements/CPython-2.7.10/
to get it to work (in my case it has usually happened when I tried to build a binary for a different platform than my current).